Bug 238183 - Anaconda dies on Virtualbox when formatting the disk
Anaconda dies on Virtualbox when formatting the disk
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2007-04-27 14:33 EDT by kentphilip
Modified: 2008-05-06 21:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:35:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kentphilip 2007-04-27 14:33:26 EDT
Description of problem:
When attempting to install Fedora 7 Test 4 using the boot.iso, Anaconda will die
showing the X hatched screen (the Hurt Your Eyes one), with the X logo on it,
when formatting the disk. This did not occur since F7Test3.

Version-Release number of selected component (if applicable):
Unknown, but in Fedora 7 Test 4.

How reproducible:
Happens every time.

Steps to Reproduce:
1. Install Fedora 7 in VirtualBox using the boot.iso
2. Get up to the Format Disk thing when installing
  
Actual results:
Anaconda dies with an X root screen and the X logo.

Expected results:
Install continues as normal.

Additional info:
No logs etc. can be obtained (unless on another tty).
Comment 1 Jeremy Katz 2007-04-27 16:15:43 EDT
How much memory are you allocating to the guest?
Comment 2 kentphilip 2007-04-28 04:17:45 EDT
256mb, however, swap is set up instantly by Anaconda.
Comment 3 Chris Lumens 2007-05-16 14:17:30 EDT
Is there anything displayed on tty1, tty3, or tty4 that looks like an error? 
How does it die?
Comment 4 kentphilip 2007-05-17 01:59:57 EDT
I will be unable to check the tty's till the weekend, but it dies as the 
following:

Anaconda vanishes, leaving the X root screen (the Hurt Your Eyes one), with 
what looks like a xlogo running on it, with no window manager.
Comment 5 kentphilip 2007-06-04 13:04:32 EDT
Apologies for the delay. I have found out that if you change vc to 4 (where 
there are no errors, same on the others), then back to 6 (with Anaconda), it 
comes back again, all working.

Any idea why?
Comment 6 Matěj Cepl 2007-09-24 07:18:28 EDT
Could you try install in the text mode ("linux text" in the initial prompt) and
then attach to this bug uncompressed /var/log/anaconda.xlog, please?
Comment 7 kentphilip 2007-09-27 12:35:14 EDT
Sure, Ill do so for Fedora 8, since I need to install one. Why would it make an
xlog if in text mode though?
Comment 8 kentphilip 2007-09-27 16:20:51 EDT
I do not have the log you mentioned in the place your mentioned, or in /root.
Comment 9 Bug Zapper 2008-04-03 20:19:38 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 10 Bug Zapper 2008-05-06 21:35:19 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.